Bug 1497191 - R-3.4.2 is available
Summary: R-3.4.2 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
: 1501891 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-29 12:29 UTC by Upstream Release Monitoring
Modified: 2018-01-05 15:55 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-11-11 03:08:20 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-09-29 12:29:05 UTC
Latest upstream release: 3.4.2
Current version/release in rawhide: 3.4.1-4.fc27
URL: https://www.r-project.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4150/

Comment 1 Upstream Release Monitoring 2017-09-29 12:29:15 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 2 Tom "spot" Callaway 2017-10-27 16:30:58 UTC
*** Bug 1501891 has been marked as a duplicate of this bug. ***

Comment 3 Fedora Update System 2017-10-28 00:42:42 UTC
rkward-0.6.5-10.fc27 rpy-2.8.6-4.fc27 R-3.4.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3f8d038b1b

Comment 4 Fedora Update System 2017-10-28 00:42:51 UTC
R-3.4.2-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4eaa4265c7

Comment 5 Fedora Update System 2017-10-28 00:42:56 UTC
R-3.4.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7e4e31dc31

Comment 6 Fedora Update System 2017-10-28 00:43:02 UTC
rkward-0.6.5-10.fc26 rpy-2.8.6-4.fc26 R-3.4.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d4b99515d7

Comment 7 Fedora Update System 2017-10-28 00:43:08 UTC
rkward-0.6.5-10.fc25 rpy-2.8.6-4.fc25 R-3.4.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9c9aaab6db

Comment 8 Fedora Update System 2017-10-28 12:18:01 UTC
R-3.4.2-1.fc25, rkward-0.6.5-10.fc25, rpy-2.8.6-4.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9c9aaab6db

Comment 9 Fedora Update System 2017-10-28 12:34:02 UTC
R-3.4.2-1.fc26, rkward-0.6.5-10.fc26, rpy-2.8.6-4.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d4b99515d7

Comment 10 Fedora Update System 2017-10-29 16:07:32 UTC
R-3.4.2-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4eaa4265c7

Comment 11 Fedora Update System 2017-10-29 16:22:51 UTC
R-3.4.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7e4e31dc31

Comment 12 Fedora Update System 2017-10-30 14:44:27 UTC
R-3.4.2-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d57920bd9d

Comment 13 Fedora Update System 2017-10-30 14:44:35 UTC
R-3.4.2-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ca25df8895

Comment 14 Fedora Update System 2017-10-30 14:45:41 UTC
R-3.4.2-1.fc27, rkward-0.6.5-10.fc27, rpy-2.8.6-4.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3f8d038b1b

Comment 15 Fedora Update System 2017-10-30 16:37:45 UTC
R-3.4.2-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ca25df8895

Comment 16 Fedora Update System 2017-10-30 16:57:31 UTC
R-3.4.2-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d57920bd9d

Comment 17 Fedora Update System 2017-11-11 03:08:20 UTC
R-3.4.2-1.fc27, rkward-0.6.5-10.fc27, rpy-2.8.6-4.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-11-14 05:08:16 UTC
R-3.4.2-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-11-14 06:06:21 UTC
R-3.4.2-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2017-11-14 08:50:29 UTC
R-3.4.2-1.fc25, rkward-0.6.5-10.fc25, rpy-2.8.6-4.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2018-01-05 15:55:12 UTC
R-3.4.3-1.fc26, rkward-0.6.5-11.fc26, rpy-2.8.6-5.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.